#define CARRASCO2014_TABLE3 \
7.0,1500.0,0.150,19.064,1.043,22.926,20.527,18.021,17.746,19.438,19.578,19.584,21.336,23.940,19.241,17.619,19.668,19.352,17.980,18.380,18.414,18.660,19.037,1.623E+10,\
7.0,1750.0,0.151,18.393,0.787,22.232,20.018,17.607,17.153,18.233,18.418,18.556,19.798,23.228,18.800,17.070,18.526,18.313,17.583,17.779,17.933,17.705,17.888,1.338E+10,\
7.0,2000.0,0.151,17.812,0.524,21.626,19.588,17.288,16.687,17.240,17.456,17.705,18.621,22.599,18.437,16.673,17.580,17.441,17.273,17.275,17.575,16.924,16.946,1.078E+10,\
7.0,2250.0,0.151,17.297,0.281,21.083,19.203,17.016,16.299,16.427,16.651,16.968,17.633,22.038,18.113,16.368,16.807,16.712,17.003,16.830,17.284,16.277,16.176,7.879E+09,\
7.0,2500.0,0.152,16.837,0.059,20.590,18.855,16.778,15.974,15.757,15.963,16.330,16.817,21.529,17.822,16.128,16.191,16.094,16.764,16.440,17.039,15.740,15.538,5.479E+09,\
7.0,2750.0,0.152,16.420,-0.136,20.123,18.526,16.556,15.696,15.220,15.353,15.742,16.103,21.046,17.546,15.922,15.710,15.578,16.541,16.099,16.816,15.297,15.019,3.943E+09,\
7.0,3000.0,0.152,16.039,-0.295,19.654,18.195,16.334,15.451,14.807,14.794,15.173,15.439,20.563,17.269,15.727,15.342,15.158,16.318,15.802,16.596,14.939,14.613,3.472E+09,\
7.0,3250.0,0.153,15.689,-0.419,19.171,17.854,16.107,15.232,14.504,14.281,14.604,14.793,20.068,16.984,15.533,15.065,14.834,16.089,15.548,16.370,14.658,14.313,3.145E+09,\
7.0,3500.0,0.153,15.362,-0.506,18.666,17.496,15.868,15.025,14.274,13.827,14.046,14.162,19.549,16.683,15.332,14.844,14.586,15.849,15.320,16.131,14.431,14.085,2.927E+09,\
7.0,3750.0,0.154,15.058,-0.552,18.124,17.111,15.610,14.814,14.075,13.456,13.531,13.567,18.996,16.359,15.114,14.642,14.383,15.590,15.098,15.870,14.229,13.893,2.803E+09,\
7.0,4000.0,0.155,14.771,-0.550,17.534,16.687,15.322,14.580,13.875,13.176,13.088,13.064,18.393,16.000,14.869,14.432,14.189,15.302,14.858,15.576,14.023,13.700,2.550E+09,\
7.0,4250.0,0.157,14.497,-0.503,16.892,16.223,15.000,14.319,13.658,12.963,12.725,12.678,17.740,15.603,14.593,14.201,13.986,14.981,14.591,15.245,13.799,13.494,2.229E+09,\
7.0,4500.0,0.159,14.235,-0.432,16.247,15.754,14.667,14.046,13.433,12.783,12.450,12.372,17.086,15.197,14.305,13.960,13.778,14.649,14.310,14.899,13.566,13.280,1.955E+09,\
7.0,4750.0,0.162,13.975,-0.353,15.611,15.287,14.329,13.764,13.199,12.606,12.242,12.136,16.442,14.790,14.009,13.711,13.562,14.311,14.018,14.545,13.324,13.057,1.674E+09,\
7.0,5000.0,0.168,13.717,-0.276,14.981,14.832,13.993,13.483,12.963,12.426,12.069,11.961,15.804,14.390,13.714,13.460,13.342,13.976,13.724,14.191,13.080,12.832,1.360E+09,\
7.0,5250.0,0.174,13.467,-0.220,14.395,14.421,13.687,13.224,12.745,12.258,11.919,11.822,15.213,14.027,13.444,13.229,13.139,13.671,13.451,13.866,12.855,12.624,1.147E+09,\
7.0,5500.0,0.179,13.230,-0.184,13.878,14.060,13.413,12.992,12.551,12.107,11.785,11.703,14.693,13.705,13.202,13.022,12.957,13.398,13.206,13.574,12.654,12.438,9.696E+08,\
7.0,6000.0,0.188,12.802,-0.150,13.081,13.467,12.952,12.602,12.226,11.856,11.567,11.514,13.900,13.167,12.796,12.677,12.655,12.939,12.790,13.083,12.318,12.128,7.762E+08,\
7.0,6500.0,0.192,12.428,-0.147,12.506,12.998,12.575,12.282,11.960,11.656,11.405,11.373,13.327,12.735,12.462,12.394,12.408,12.563,12.446,12.683,12.041,11.875,6.329E+08,\
7.0,7000.0,0.197,12.083,-0.160,12.051,12.599,12.243,11.995,11.720,11.479,11.267,11.251,12.876,12.360,12.165,12.139,12.185,12.232,12.140,12.334,11.792,11.646,5.182E+08,\
7.0,7500.0,0.201,11.761,-0.181,11.677,12.248,11.942,11.734,11.501,11.317,11.143,11.141,12.506,12.026,11.895,11.906,11.981,11.932,11.862,12.021,11.565,11.437,4.253E+08,\
7.0,8000.0,0.205,11.459,-0.204,11.362,11.930,11.663,11.493,11.298,11.169,11.031,11.039,12.194,11.721,11.646,11.690,11.794,11.654,11.605,11.734,11.355,11.245,3.464E+08,\
7.0,8500.0,0.209,11.174,-0.226,11.087,11.638,11.401,11.266,11.109,11.031,10.928,10.942,11.924,11.437,11.412,11.488,11.620,11.392,11.363,11.467,11.160,11.066,2.836E+08,\
7.0,9000.0,0.213,10.906,-0.248,10.842,11.367,11.154,11.054,10.934,10.902,10.832,10.852,11.684,11.172,11.194,11.300,11.459,11.145,11.137,11.218,10.978,10.901,2.318E+08,\
7.0,9500.0,0.217,10.652,-0.274,10.621,11.119,10.925,10.859,10.774,10.784,10.744,10.769,11.467,10.928,10.993,11.129,11.314,10.917,10.928,10.988,10.812,10.752,1.878E+08,\
7.0,10000.0,0.220,10.411,-0.313,10.423,10.898,10.725,10.690,10.638,10.683,10.669,10.696,11.272,10.713,10.817,10.981,11.189,10.717,10.744,10.785,10.670,10.625,1.524E+08,\
7.0,10500.0,0.223,10.185,-0.379,10.253,10.717,10.563,10.555,10.531,10.603,10.607,10.636,11.104,10.536,10.678,10.865,11.093,10.556,10.596,10.620,10.558,10.526,1.239E+08,\
7.0,11000.0,0.226,9.969,-0.468,10.114,10.570,10.437,10.451,10.449,10.540,10.556,10.585,10.966,10.395,10.569,10.776,11.017,10.430,10.479,10.488,10.471,10.449,9.931E+07,\
7.0,11500.0,0.229,9.763,-0.584,10.007,10.460,10.347,10.377,10.390,10.493,10.514,10.543,10.859,10.291,10.492,10.713,10.961,10.341,10.393,10.392,10.409,10.392,7.990E+07,\
7.0,12000.0,0.231,9.566,-0.693,9.890,10.351,10.258,10.302,10.328,10.442,10.468,10.498,10.742,10.188,10.414,10.648,10.902,10.253,10.308,10.296,10.343,10.332,6.589E+07,\
7.0,12500.0,0.234,9.376,-0.793,9.759,10.240,10.169,10.222,10.260,10.388,10.418,10.450,10.612,10.085,10.333,10.577,10.837,10.165,10.219,10.198,10.272,10.267,5.545E+07,\
7.0,13000.0,0.237,9.194,-0.891,9.626,10.136,10.085,10.145,10.191,10.332,10.368,10.402,10.479,9.988,10.253,10.506,10.772,10.082,10.134,10.105,10.201,10.200,4.702E+07,\
7.0,13500.0,0.239,9.018,-0.988,9.497,10.037,10.006,10.071,10.125,10.277,10.318,10.355,10.349,9.897,10.177,10.438,10.708,10.004,10.052,10.016,10.132,10.136,3.995E+07,\
7.0,14000.0,0.242,8.848,-1.083,9.373,9.944,9.931,10.000,10.061,10.225,10.269,10.309,10.225,9.811,10.105,10.372,10.646,9.930,9.975,9.932,10.066,10.073,3.464E+07,\
7.0,14500.0,0.244,8.684,-1.176,9.253,9.856,9.859,9.932,9.999,10.173,10.221,10.263,10.105,9.729,10.035,10.308,10.586,9.859,9.901,9.852,10.002,10.012,2.999E+07,\
7.0,15000.0,0.247,8.525,-1.265,9.139,9.772,9.790,9.866,9.939,10.123,10.174,10.219,9.990,9.651,9.968,10.246,10.528,9.790,9.830,9.775,9.940,9.953,2.620E+07,\
7.0,15500.0,0.250,8.372,-1.352,9.029,9.692,9.723,9.802,9.880,10.074,10.128,10.175,9.880,9.577,9.903,10.187,10.471,9.724,9.761,9.701,9.879,9.896,2.306E+07,\
7.0,16000.0,0.252,8.223,-1.436,8.924,9.615,9.659,9.741,9.824,10.026,10.083,10.133,9.774,9.505,9.841,10.129,10.417,9.660,9.695,9.630,9.821,9.841,2.034E+07,\
7.0,16500.0,0.254,8.079,-1.517,8.823,9.541,9.596,9.681,9.769,9.980,10.040,10.092,9.673,9.436,9.780,10.073,10.364,9.598,9.631,9.561,9.765,9.787,1.805E+07,\
7.0,17000.0,0.257,7.939,-1.597,8.726,9.470,9.536,9.624,9.715,9.935,9.997,10.051,9.575,9.370,9.722,10.018,10.312,9.538,9.569,9.495,9.710,9.735,1.600E+07,\
7.0,20000.0,0.270,7.180,-2.027,8.213,9.089,9.207,9.309,9.424,9.687,9.762,9.828,9.060,9.010,9.403,9.720,10.029,9.212,9.233,9.136,9.411,9.448,7.439E+06,\
7.0,25000.0,0.288,6.141,-2.605,7.532,8.561,8.746,8.867,9.011,9.329,9.424,9.506,8.379,8.510,8.955,9.299,9.629,8.752,8.761,8.634,8.990,9.043,2.546E+06,\
7.0,30000.0,0.304,5.291,-3.024,6.933,8.077,8.315,8.451,8.617,8.980,9.091,9.188,7.778,8.049,8.535,8.898,9.244,8.324,8.321,8.170,8.589,8.655,1.096E+06,\
7.0,35000.0,0.320,4.566,-3.389,6.462,7.680,7.955,8.095,8.271,8.656,8.770,8.868,7.306,7.669,8.176,8.550,8.901,7.964,7.950,7.785,8.239,8.310,5.757E+05,\
7.0,40000.0,0.338,3.925,-3.776,6.155,7.408,7.701,7.845,8.025,8.419,8.535,8.632,7.000,7.405,7.925,8.303,8.657,7.712,7.692,7.520,7.991,8.066,3.166E+05,\
7.0,45000.0,0.353,3.368,-4.148,5.938,7.211,7.516,7.661,7.845,8.244,8.360,8.457,6.782,7.213,7.741,8.122,8.478,7.527,7.504,7.327,7.810,7.886,1.857E+05,\
7.0,50000.0,0.366,2.869,-4.495,5.763,7.051,7.364,7.510,7.696,8.098,8.215,8.311,6.608,7.056,7.589,7.973,8.330,7.375,7.349,7.169,7.660,7.737,1.156E+05,\
7.0,55000.0,0.379,2.417,-4.814,5.613,6.911,7.231,7.379,7.566,7.971,8.088,8.184,6.458,6.920,7.457,7.842,8.200,7.242,7.215,7.032,7.529,7.608,7.754E+04,\
7.0,60000.0,0.394,1.999,-5.108,5.475,6.782,7.107,7.256,7.445,7.851,7.968,8.065,6.320,6.793,7.334,7.720,8.079,7.119,7.089,6.905,7.407,7.486,5.576E+04,\
7.0,65000.0,0.411,1.605,-5.380,5.342,6.656,6.985,7.134,7.325,7.733,7.850,7.947,6.187,6.668,7.212,7.600,7.959,6.997,6.966,6.780,7.286,7.366,4.709E+04,\
7.0,70000.0,0.430,1.233,-5.632,5.213,6.533,6.865,7.016,7.207,7.617,7.734,7.831,6.058,6.546,7.094,7.482,7.842,6.877,6.846,6.658,7.168,7.249,4.410E+04,\
7.0,75000.0,0.452,0.879,-5.867,5.085,6.410,6.746,6.897,7.089,7.500,7.618,7.715,5.930,6.425,6.975,7.364,7.724,6.758,6.725,6.536,7.050,7.131,3.458E+04,\
7.0,80000.0,0.472,0.552,-6.087,4.970,6.299,6.638,6.790,6.983,7.395,7.514,7.611,5.815,6.315,6.867,7.258,7.618,6.651,6.617,6.427,6.944,7.025,2.808E+04,\
7.0,85000.0,0.489,0.251,-6.292,4.869,6.202,6.543,6.696,6.890,7.303,7.422,7.519,5.714,6.219,6.773,7.164,7.525,6.556,6.522,6.330,6.850,6.932,2.660E+04,\
7.0,90000.0,0.506,-0.034,-6.486,4.771,6.108,6.452,6.605,6.799,7.214,7.334,7.431,5.616,6.126,6.682,7.074,7.435,6.464,6.429,6.237,6.760,6.842,2.945E+04,\
7.0,100000.0,0.543,-0.569,-6.842,4.582,5.925,6.273,6.427,6.623,7.040,7.160,7.257,5.428,5.945,6.504,6.897,7.259,6.286,6.250,6.056,6.583,6.666,3.168E+04,\
7.0,110000.0,0.576,-1.046,-7.163,4.418,5.765,6.116,6.272,6.469,6.888,7.009,7.107,5.263,5.786,6.348,6.743,7.106,6.129,6.092,5.897,6.429,6.512,1.863E+04,\
7.0,120000.0,0.582,-1.437,-7.455,4.312,5.663,6.018,6.174,6.373,6.794,6.916,7.015,5.157,5.686,6.250,6.646,7.010,6.031,5.993,5.796,6.332,6.417,8.709E+03,\
7.0,130000.0,0.613,-1.841,-7.723,4.170,5.525,5.882,6.039,6.239,6.662,6.785,6.885,5.015,5.548,6.115,6.512,6.877,5.895,5.857,5.659,6.198,6.283,4.535E+03,\
7.0,140000.0,0.624,-2.181,-7.970,4.072,5.430,5.789,5.947,6.149,6.573,6.697,6.798,4.917,5.454,6.023,6.421,6.787,5.802,5.764,5.565,6.107,6.193,3.682E+03,\
7.5,1500.0,0.317,19.506,1.169,22.989,20.701,18.337,18.173,19.939,20.005,20.000,21.730,23.992,19.473,18.043,20.188,19.844,18.279,18.765,18.767,19.170,19.533,1.581E+10,\
7.5,1750.0,0.317,18.836,0.909,22.378,20.244,17.927,17.568,18.752,18.890,19.023,20.288,23.365,19.066,17.474,19.051,18.823,17.892,18.174,18.284,18.209,18.403,1.392E+10,\
7.5,2000.0,0.317,18.256,0.648,21.818,19.845,17.608,17.087,17.762,17.941,18.171,19.092,22.784,18.722,17.052,18.098,17.956,17.586,17.672,17.915,17.414,17.465,1.234E+10,\
7.5,2250.0,0.317,17.744,0.398,21.315,19.489,17.346,16.694,16.942,17.159,17.465,18.143,22.264,18.420,16.736,17.309,17.222,17.329,17.235,17.626,16.755,16.689,1.102E+10,\
7.5,2500.0,0.317,17.285,0.170,20.853,19.162,17.115,16.366,16.259,16.481,16.839,17.340,21.786,18.144,16.490,16.671,16.597,17.099,16.848,17.384,16.207,16.041,1.005E+10,\
7.5,2750.0,0.317,16.871,-0.031,20.413,18.851,16.902,16.084,15.702,15.876,16.265,16.640,21.333,17.882,16.284,16.167,16.068,16.885,16.506,17.166,15.751,15.504,8.878E+09,\
7.5,3000.0,0.317,16.492,-0.198,19.973,18.539,16.690,15.838,15.263,15.326,15.717,15.996,20.880,17.619,16.093,15.776,15.630,16.672,16.206,16.954,15.377,15.075,7.765E+09,\
7.5,3250.0,0.318,16.144,-0.329,19.519,18.216,16.473,15.619,14.936,14.815,15.166,15.373,20.414,17.347,15.906,15.481,15.284,16.454,15.947,16.738,15.081,14.751,6.749E+09,\
7.5,3500.0,0.318,15.821,-0.423,19.041,17.874,16.244,15.414,14.691,14.353,14.625,14.769,19.924,17.060,15.712,15.251,15.019,16.224,15.718,16.509,14.845,14.509,5.702E+09,\
7.5,3750.0,0.319,15.519,-0.477,18.526,17.506,15.996,15.209,14.489,13.959,14.107,14.182,19.398,16.749,15.504,15.049,14.807,15.976,15.499,16.259,14.641,14.311,4.723E+09,\
7.5,4000.0,0.319,15.237,-0.496,17.982,17.116,15.733,14.996,14.302,13.660,13.652,13.662,18.843,16.419,15.281,14.854,14.622,15.713,15.278,15.990,14.448,14.130,4.157E+09,\
7.5,4250.0,0.320,14.972,-0.467,17.381,16.683,15.438,14.759,14.104,13.438,13.273,13.249,18.232,16.052,15.031,14.644,14.436,15.418,15.034,15.687,14.244,13.942,3.670E+09,\
7.5,4500.0,0.321,14.720,-0.409,16.764,16.238,15.129,14.507,13.898,13.262,12.980,12.927,17.605,15.670,14.765,14.424,14.245,15.110,14.774,15.365,14.030,13.746,3.136E+09,\
7.5,4750.0,0.323,14.479,-0.340,16.162,15.800,14.819,14.253,13.690,13.104,12.769,12.680,16.995,15.291,14.497,14.201,14.054,14.801,14.510,15.040,13.814,13.549,2.657E+09,\
7.5,5000.0,0.326,14.247,-0.266,15.573,15.376,14.513,14.000,13.482,12.950,12.609,12.507,16.399,14.921,14.231,13.978,13.862,14.495,14.244,14.716,13.599,13.351,2.162E+09,\
7.5,5250.0,0.329,14.022,-0.209,15.027,14.988,14.230,13.765,13.288,12.807,12.479,12.384,15.846,14.581,13.985,13.771,13.683,14.214,13.996,14.416,13.398,13.167,1.739E+09,\
7.5,5500.0,0.333,13.809,-0.169,14.526,14.644,13.978,13.555,13.115,12.679,12.368,12.285,15.342,14.279,13.765,13.586,13.523,13.963,13.772,14.145,13.218,13.002,1.512E+09,\
7.5,6000.0,0.338,13.415,-0.135,13.717,14.075,13.550,13.199,12.823,12.460,12.182,12.126,14.534,13.771,13.393,13.273,13.253,13.536,13.388,13.684,12.915,12.725,1.229E+09,\
7.5,6500.0,0.341,13.058,-0.136,13.130,13.621,13.194,12.900,12.578,12.279,12.034,12.001,13.950,13.356,13.081,13.011,13.027,13.182,13.066,13.304,12.660,12.493,1.022E+09,\
7.5,7000.0,0.343,12.729,-0.154,12.677,13.241,12.883,12.635,12.359,12.121,11.911,11.895,13.500,13.003,12.806,12.778,12.824,12.872,12.781,12.975,12.432,12.285,8.614E+08,\
7.5,7500.0,0.345,12.422,-0.180,12.310,12.910,12.603,12.394,12.158,11.977,11.802,11.800,13.136,12.690,12.556,12.564,12.639,12.593,12.522,12.682,12.224,12.094,7.333E+08,\
7.5,8000.0,0.347,12.135,-0.210,12.001,12.615,12.345,12.172,11.972,11.845,11.704,11.712,12.830,12.406,12.326,12.365,12.467,12.336,12.284,12.415,12.031,11.918,6.281E+08,\
7.5,8500.0,0.349,11.865,-0.239,11.733,12.345,12.104,11.964,11.799,11.722,11.613,11.629,12.566,12.145,12.111,12.181,12.308,12.095,12.063,12.169,11.852,11.755,5.411E+08,\
7.5,9000.0,0.352,11.610,-0.266,11.496,12.096,11.876,11.769,11.638,11.608,11.528,11.551,12.332,11.902,11.910,12.008,12.161,11.868,11.855,11.939,11.685,11.603,4.681E+08,\
7.5,9500.0,0.354,11.368,-0.296,11.282,11.867,11.664,11.588,11.490,11.502,11.450,11.478,12.120,11.677,11.724,11.848,12.027,11.655,11.661,11.726,11.532,11.465,4.066E+08,\
7.5,10000.0,0.356,11.138,-0.332,11.087,11.658,11.470,11.424,11.357,11.406,11.379,11.411,11.928,11.471,11.555,11.704,11.907,11.462,11.485,11.532,11.394,11.341,3.543E+08,\
7.5,10500.0,0.359,10.920,-0.388,10.917,11.480,11.307,11.287,11.248,11.326,11.318,11.354,11.760,11.296,11.413,11.586,11.807,11.299,11.336,11.368,11.279,11.239,3.097E+08,\
7.5,11000.0,0.361,10.711,-0.460,10.766,11.327,11.171,11.173,11.158,11.260,11.266,11.304,11.611,11.148,11.295,11.488,11.726,11.163,11.211,11.228,11.185,11.155,2.715E+08,\
7.5,11500.0,0.363,10.513,-0.549,10.641,11.202,11.062,11.083,11.087,11.207,11.224,11.263,11.486,11.028,11.202,11.412,11.662,11.054,11.110,11.115,11.111,11.090,2.384E+08,\
7.5,12000.0,0.364,10.322,-0.662,10.550,11.110,10.985,11.021,11.038,11.169,11.191,11.231,11.395,10.940,11.136,11.359,11.616,10.977,11.038,11.034,11.059,11.043,2.096E+08,\
7.5,12500.0,0.366,10.139,-0.775,10.459,11.024,10.914,10.962,10.992,11.132,11.158,11.198,11.305,10.858,11.076,11.310,11.572,10.907,10.971,10.958,11.010,10.999,1.846E+08,\
7.5,13000.0,0.368,9.964,-0.876,10.354,10.931,10.840,10.898,10.939,11.090,11.120,11.161,11.200,10.771,11.009,11.254,11.522,10.834,10.898,10.876,10.954,10.948,1.628E+08,\
7.5,13500.0,0.370,9.795,-0.972,10.241,10.839,10.767,10.832,10.882,11.045,11.080,11.123,11.087,10.686,10.941,11.195,11.468,10.762,10.824,10.795,10.895,10.893,1.438E+08,\
7.5,14000.0,0.372,9.631,-1.067,10.128,10.751,10.698,10.769,10.826,10.999,11.039,11.084,10.975,10.605,10.876,11.137,11.415,10.694,10.754,10.717,10.836,10.839,1.272E+08,\
7.5,14500.0,0.373,9.474,-1.159,10.019,10.667,10.633,10.707,10.772,10.955,10.999,11.046,10.865,10.529,10.813,11.081,11.363,10.630,10.686,10.643,10.779,10.786,1.126E+08,\
7.5,15000.0,0.375,9.321,-1.249,9.913,10.588,10.570,10.649,10.719,10.912,10.959,11.008,10.759,10.456,10.753,11.026,11.312,10.568,10.621,10.572,10.724,10.734,9.982E+07,\
7.5,15500.0,0.377,9.174,-1.336,9.811,10.512,10.509,10.591,10.667,10.869,10.920,10.971,10.657,10.386,10.694,10.973,11.262,10.508,10.558,10.503,10.670,10.684,8.868E+07,\
7.5,16000.0,0.379,9.030,-1.420,9.712,10.440,10.451,10.536,10.617,10.827,10.881,10.935,10.559,10.319,10.637,10.921,11.213,10.450,10.497,10.437,10.618,10.635,7.890E+07,\
7.5,16500.0,0.381,8.891,-1.502,9.617,10.370,10.394,10.481,10.567,10.786,10.843,10.899,10.463,10.254,10.582,10.870,11.165,10.393,10.439,10.373,10.567,10.586,7.048E+07,\
7.5,17000.0,0.383,8.756,-1.582,9.526,10.303,10.338,10.429,10.519,10.746,10.806,10.864,10.372,10.192,10.529,10.821,11.119,10.339,10.382,10.311,10.518,10.539,6.316E+07,\
7.5,20000.0,0.394,8.019,-2.014,9.037,9.938,10.033,10.138,10.251,10.520,10.594,10.663,9.882,9.853,10.233,10.547,10.859,10.036,10.067,9.973,10.242,10.276,3.171E+07,\
7.5,25000.0,0.411,7.003,-2.592,8.380,9.428,9.596,9.720,9.863,10.186,10.279,10.364,9.224,9.373,9.809,10.150,10.482,9.601,9.618,9.493,9.844,9.895,1.675E+07,\
7.5,30000.0,0.428,6.169,-3.014,7.798,8.957,9.182,9.320,9.486,9.852,9.961,10.061,8.642,8.927,9.404,9.766,10.113,9.190,9.193,9.044,9.459,9.523,9.661E+06,\
7.5,35000.0,0.450,5.445,-3.384,7.335,8.562,8.829,8.970,9.146,9.533,9.648,9.748,8.179,8.549,9.052,9.424,9.777,8.838,8.828,8.664,9.115,9.186,4.587E+06,\
7.5,40000.0,0.464,4.830,-3.775,7.058,8.318,8.605,8.750,8.930,9.327,9.443,9.542,7.903,8.314,8.830,9.208,9.563,8.615,8.599,8.427,8.897,8.971,3.095E+06,\
7.5,45000.0,0.480,4.283,-4.151,6.855,8.134,8.434,8.580,8.764,9.166,9.282,9.381,7.700,8.135,8.660,9.041,9.398,8.444,8.424,8.248,8.729,8.805,2.248E+06,\
7.5,50000.0,0.496,3.790,-4.500,6.689,7.981,8.290,8.438,8.624,9.029,9.146,9.244,7.533,7.986,8.517,8.900,9.258,8.301,8.278,8.098,8.588,8.665,1.691E+06,\
7.5,55000.0,0.512,3.341,-4.822,6.545,7.848,8.164,8.312,8.501,8.907,9.025,9.124,7.390,7.855,8.391,8.776,9.135,8.175,8.149,7.967,8.464,8.542,1.286E+06,\
7.5,60000.0,0.527,2.932,-5.119,6.419,7.729,8.051,8.200,8.390,8.799,8.917,9.015,7.263,7.739,8.279,8.665,9.025,8.062,8.035,7.850,8.353,8.432,9.633E+05,\
7.5,65000.0,0.541,2.555,-5.393,6.305,7.622,7.948,8.099,8.290,8.700,8.819,8.917,7.150,7.633,8.177,8.565,8.925,7.960,7.931,7.745,8.252,8.332,7.402E+05,\
7.5,70000.0,0.555,2.206,-5.648,6.201,7.523,7.854,8.005,8.197,8.609,8.728,8.826,7.046,7.537,8.083,8.472,8.832,7.866,7.836,7.648,8.159,8.239,5.684E+05,\
7.5,75000.0,0.569,1.880,-5.885,6.104,7.431,7.766,7.918,8.111,8.524,8.643,8.741,6.949,7.446,7.995,8.385,8.746,7.778,7.746,7.557,8.072,8.153,4.470E+05,\
7.5,80000.0,0.583,1.572,-6.107,6.011,7.342,7.679,7.832,8.026,8.440,8.560,8.658,6.856,7.358,7.909,8.300,8.662,7.691,7.659,7.469,7.987,8.068,3.536E+05,\
7.5,85000.0,0.599,1.281,-6.316,5.921,7.256,7.596,7.749,7.944,8.359,8.479,8.577,6.766,7.273,7.826,8.218,8.580,7.608,7.575,7.384,7.905,7.987,2.728E+05,\
7.5,90000.0,0.613,1.006,-6.511,5.836,7.175,7.518,7.671,7.867,8.283,8.403,8.501,6.682,7.193,7.748,8.141,8.503,7.530,7.496,7.304,7.827,7.910,2.056E+05,\
7.5,100000.0,0.639,0.503,-6.871,5.684,7.027,7.375,7.529,7.726,8.144,8.265,8.363,6.529,7.047,7.606,8.000,8.363,7.387,7.352,7.158,7.686,7.769,1.241E+05,\
7.5,110000.0,0.667,0.043,-7.196,5.540,6.888,7.239,7.395,7.593,8.012,8.133,8.232,6.385,6.909,7.471,7.866,8.230,7.252,7.215,7.020,7.552,7.636,8.936E+04,\
7.5,120000.0,0.699,-0.384,-7.491,5.400,6.752,7.107,7.263,7.462,7.883,8.005,8.104,6.246,6.775,7.339,7.735,8.100,7.119,7.082,6.885,7.421,7.506,7.294E+04,\
7.5,130000.0,0.720,-0.764,-7.761,5.284,6.640,6.997,7.154,7.355,7.777,7.900,7.999,6.130,6.664,7.230,7.627,7.992,7.010,6.972,6.774,7.313,7.399,6.132E+04,\
7.5,140000.0,0.739,-1.115,-8.010,5.177,6.536,6.895,7.053,7.255,7.678,7.802,7.901,6.023,6.560,7.129,7.527,7.893,6.908,6.869,6.670,7.213,7.299,4.168E+04,\
8.0,1500.0,0.575,20.108,1.299,23.196,21.025,18.809,18.727,20.472,20.459,20.453,22.092,24.190,19.861,18.598,20.752,20.395,18.740,19.276,19.259,19.748,20.070,1.481E+10,\
8.0,1750.0,0.575,19.438,1.024,22.662,20.628,18.415,18.137,19.353,19.385,19.495,20.697,23.636,19.494,18.040,19.672,19.424,18.370,18.716,18.797,18.827,19.002,1.413E+10,\
8.0,2000.0,0.575,18.858,0.760,22.163,20.264,18.098,17.648,18.398,18.538,18.754,19.657,23.121,19.172,17.602,18.734,18.588,18.069,18.222,18.426,18.037,18.100,1.350E+10,\
8.0,2250.0,0.575,18.347,0.508,21.702,19.934,17.838,17.250,17.590,17.789,18.076,18.752,22.644,18.887,17.271,17.952,17.867,17.817,17.792,18.133,17.379,17.335,1.291E+10,\
8.0,2500.0,0.575,17.889,0.276,21.273,19.629,17.613,16.917,16.910,17.122,17.469,17.972,22.202,18.625,17.015,17.308,17.247,17.595,17.411,17.890,16.827,16.690,1.235E+10,\
8.0,2750.0,0.575,17.475,0.072,20.858,19.332,17.402,16.629,16.339,16.535,16.914,17.312,21.774,18.373,16.801,16.782,16.711,17.385,17.067,17.672,16.359,16.144,1.181E+10,\
8.0,3000.0,0.575,17.097,-0.101,20.444,19.036,17.198,16.379,15.879,15.999,16.389,16.676,21.349,18.122,16.611,16.370,16.259,17.180,16.764,17.465,15.972,15.698,1.130E+10,\
8.0,3250.0,0.576,16.749,-0.239,20.015,18.727,16.988,16.156,15.526,15.495,15.865,16.084,20.908,17.861,16.427,16.053,15.892,16.968,16.499,17.255,15.659,15.348,1.081E+10,\
8.0,3500.0,0.576,16.427,-0.341,19.563,18.401,16.768,15.952,15.263,15.031,15.342,15.504,20.445,17.586,16.240,15.809,15.608,16.747,16.266,17.034,15.410,15.086,1.027E+10,\
8.0,3750.0,0.576,16.126,-0.403,19.073,18.048,16.530,15.750,15.052,14.620,14.833,14.944,19.945,17.287,16.039,15.603,15.383,16.509,16.048,16.795,15.201,14.879,9.645E+09,\
8.0,4000.0,0.576,15.845,-0.436,18.564,17.680,16.282,15.549,14.868,14.297,14.368,14.412,19.426,16.975,15.830,15.415,15.197,16.261,15.836,16.542,15.013,14.700,9.013E+09,\
8.0,4250.0,0.577,15.581,-0.424,17.998,17.272,16.005,15.327,14.681,14.054,13.969,13.970,18.850,16.629,15.597,15.217,15.018,15.985,15.606,16.258,14.819,14.521,8.352E+09,\
8.0,4500.0,0.578,15.332,-0.381,17.405,16.845,15.713,15.091,14.487,13.871,13.650,13.623,18.248,16.265,15.347,15.010,14.837,15.693,15.361,15.953,14.618,14.336,7.582E+09,\
8.0,4750.0,0.578,15.095,-0.322,16.818,16.421,15.417,14.850,14.289,13.715,13.416,13.350,17.652,15.900,15.093,14.799,14.655,15.398,15.109,15.642,14.413,14.149,6.737E+09,\
8.0,5000.0,0.580,14.870,-0.255,16.251,16.012,15.126,14.611,14.094,13.570,13.248,13.157,17.078,15.545,14.841,14.589,14.475,15.107,14.858,15.334,14.210,13.964,5.688E+09,\
8.0,5250.0,0.582,14.654,-0.199,15.723,15.634,14.853,14.385,13.910,13.435,13.119,13.027,16.545,15.215,14.605,14.392,14.305,14.836,14.620,15.044,14.019,13.789,4.401E+09,\
8.0,5500.0,0.584,14.447,-0.156,15.236,15.291,14.603,14.179,13.740,13.310,13.010,12.928,16.053,14.914,14.388,14.210,14.149,14.587,14.399,14.777,13.843,13.628,3.170E+09,\
8.0,6000.0,0.588,14.063,-0.117,14.404,14.718,14.181,13.828,13.453,13.099,12.831,12.774,15.219,14.408,14.022,13.902,13.884,14.167,14.020,14.320,13.544,13.356,2.241E+09,\
8.0,6500.0,0.590,13.712,-0.121,13.786,14.265,13.832,13.538,13.216,12.924,12.686,12.652,14.605,13.998,13.719,13.649,13.665,13.820,13.705,13.944,13.298,13.131,1.828E+09,\
8.0,7000.0,0.592,13.387,-0.144,13.319,13.890,13.531,13.284,13.006,12.772,12.565,12.550,14.140,13.652,13.455,13.425,13.472,13.520,13.429,13.623,13.081,12.933,1.520E+09,\
8.0,7500.0,0.593,13.084,-0.176,12.945,13.568,13.261,13.053,12.814,12.635,12.461,12.459,13.769,13.349,13.215,13.220,13.295,13.251,13.180,13.339,12.881,12.750,1.274E+09,\
8.0,8000.0,0.595,12.801,-0.212,12.632,13.282,13.013,12.839,12.636,12.510,12.367,12.376,13.459,13.077,12.995,13.030,13.130,13.004,12.952,13.082,12.697,12.581,1.075E+09,\
8.0,8500.0,0.596,12.535,-0.247,12.364,13.025,12.783,12.640,12.470,12.393,12.279,12.297,13.193,12.827,12.789,12.853,12.978,12.774,12.739,12.846,12.525,12.424,9.170E+08,\
8.0,9000.0,0.598,12.285,-0.282,12.127,12.788,12.566,12.453,12.315,12.284,12.198,12.222,12.958,12.596,12.597,12.687,12.836,12.557,12.541,12.627,12.364,12.278,7.919E+08,\
8.0,9500.0,0.599,12.047,-0.315,11.913,12.570,12.363,12.279,12.170,12.183,12.121,12.152,12.746,12.382,12.417,12.532,12.704,12.354,12.355,12.423,12.215,12.142,6.894E+08,\
8.0,10000.0,0.600,11.822,-0.352,11.717,12.369,12.174,12.118,12.039,12.090,12.050,12.086,12.552,12.184,12.252,12.390,12.585,12.165,12.183,12.235,12.079,12.019,6.033E+08,\
8.0,10500.0,0.602,11.607,-0.403,11.544,12.194,12.010,11.979,11.926,12.009,11.989,12.028,12.381,12.011,12.109,12.268,12.483,12.000,12.034,12.071,11.962,11.914,5.307E+08,\
8.0,11000.0,0.603,11.403,-0.464,11.387,12.038,11.867,11.859,11.829,11.939,11.934,11.977,12.225,11.859,11.984,12.163,12.395,11.858,11.904,11.927,11.861,11.824,4.695E+08,\
8.0,11500.0,0.604,11.208,-0.542,11.249,11.907,11.749,11.760,11.750,11.881,11.887,11.933,12.088,11.732,11.882,12.078,12.323,11.740,11.795,11.806,11.779,11.750,4.179E+08,\
8.0,12000.0,0.606,11.021,-0.630,11.130,11.795,11.651,11.678,11.685,11.833,11.848,11.895,11.970,11.624,11.797,12.008,12.264,11.641,11.704,11.704,11.711,11.689,3.735E+08,\
8.0,12500.0,0.607,10.841,-0.735,11.040,11.709,11.577,11.618,11.638,11.797,11.817,11.866,11.881,11.541,11.734,11.957,12.221,11.567,11.635,11.627,11.661,11.645,3.348E+08,\
8.0,13000.0,0.608,10.669,-0.849,10.967,11.639,11.518,11.570,11.600,11.767,11.792,11.841,11.807,11.475,11.684,11.917,12.186,11.509,11.580,11.565,11.621,11.609,3.005E+08,\
8.0,13500.0,0.609,10.503,-0.954,10.885,11.564,11.457,11.519,11.559,11.735,11.763,11.812,11.726,11.404,11.631,11.873,12.147,11.449,11.522,11.499,11.577,11.570,2.701E+08,\
8.0,14000.0,0.610,10.343,-1.050,10.792,11.484,11.393,11.463,11.513,11.698,11.731,11.781,11.633,11.329,11.573,11.825,12.104,11.386,11.458,11.428,11.529,11.526,2.431E+08,\
8.0,14500.0,0.611,10.188,-1.142,10.695,11.404,11.330,11.406,11.465,11.660,11.697,11.749,11.536,11.255,11.515,11.774,12.058,11.324,11.395,11.358,11.478,11.479,2.189E+08,\
8.0,15000.0,0.613,10.039,-1.232,10.597,11.327,11.271,11.351,11.417,11.621,11.662,11.716,11.439,11.185,11.458,11.724,12.012,11.265,11.333,11.290,11.428,11.433,1.972E+08,\
8.0,15500.0,0.614,9.895,-1.319,10.502,11.254,11.214,11.298,11.370,11.582,11.628,11.684,11.344,11.117,11.403,11.676,11.967,11.209,11.274,11.224,11.378,11.387,1.778E+08,\
8.0,16000.0,0.615,9.755,-1.404,10.410,11.183,11.159,11.246,11.324,11.545,11.593,11.652,11.252,11.053,11.350,11.628,11.923,11.155,11.217,11.162,11.330,11.342,1.603E+08,\
8.0,16500.0,0.616,9.619,-1.486,10.320,11.115,11.105,11.196,11.279,11.508,11.559,11.620,11.162,10.991,11.298,11.582,11.879,11.102,11.161,11.101,11.283,11.298,1.445E+08,\
8.0,17000.0,0.617,9.488,-1.566,10.233,11.050,11.054,11.147,11.235,11.471,11.526,11.588,11.076,10.931,11.249,11.536,11.837,11.051,11.108,11.042,11.237,11.255,1.303E+08,\
8.0,20000.0,0.624,8.770,-2.000,9.768,10.701,10.770,10.878,10.989,11.266,11.336,11.409,10.611,10.609,10.974,11.284,11.599,10.770,10.813,10.722,10.983,11.015,6.896E+07,\
8.0,25000.0,0.635,7.782,-2.578,9.139,10.212,10.360,10.487,10.629,10.959,11.049,11.137,9.982,10.152,10.577,10.915,11.249,10.364,10.390,10.267,10.613,10.661,2.216E+07,\
8.0,30000.0,0.646,6.972,-3.001,8.583,9.760,9.972,10.112,10.276,10.648,10.754,10.855,9.427,9.727,10.197,10.557,10.905,9.979,9.989,9.841,10.252,10.314,9.239E+06,\
8.0,35000.0,0.661,6.277,-3.378,8.159,9.396,9.655,9.798,9.973,10.364,10.477,10.579,9.003,9.382,9.881,10.251,10.605,9.663,9.658,9.495,9.943,10.013,6.331E+06,\
8.0,40000.0,0.672,5.679,-3.773,7.905,9.172,9.453,9.599,9.779,10.178,10.294,10.395,8.749,9.167,9.679,10.056,10.412,9.462,9.449,9.279,9.747,9.820,4.018E+06,\
8.0,45000.0,0.682,5.151,-4.152,7.724,9.009,9.303,9.451,9.635,10.039,10.156,10.256,8.569,9.009,9.531,9.911,10.269,9.313,9.296,9.120,9.601,9.676,2.808E+06,\
8.0,50000.0,0.694,4.676,-4.504,7.578,8.875,9.179,9.328,9.515,9.922,10.040,10.140,8.422,8.879,9.408,9.790,10.149,9.190,9.169,8.990,9.479,9.556,1.818E+06,\
8.0,55000.0,0.703,4.247,-4.828,7.457,8.763,9.075,9.225,9.414,9.823,9.942,10.042,8.301,8.770,9.304,9.689,10.048,9.086,9.063,8.881,9.377,9.455,1.534E+06,\
8.0,60000.0,0.713,3.854,-5.127,7.349,8.663,8.981,9.132,9.322,9.733,9.852,9.952,8.193,8.672,9.210,9.597,9.957,8.992,8.967,8.782,9.285,9.364,1.257E+06,\
8.0,65000.0,0.722,3.492,-5.403,7.252,8.572,8.895,9.047,9.239,9.651,9.771,9.871,8.096,8.583,9.125,9.513,9.874,8.907,8.880,8.694,9.201,9.281,1.055E+06,\
8.0,70000.0,0.732,3.156,-5.660,7.163,8.488,8.816,8.969,9.162,9.576,9.696,9.795,8.008,8.501,9.047,9.436,9.797,8.828,8.800,8.612,9.123,9.204,9.011E+05,\
8.0,75000.0,0.741,2.843,-5.900,7.081,8.411,8.743,8.896,9.090,9.505,9.626,9.725,7.926,8.426,8.973,9.364,9.726,8.755,8.725,8.536,9.051,9.132,7.773E+05,\
8.0,80000.0,0.750,2.550,-6.124,7.004,8.338,8.674,8.827,9.022,9.438,9.559,9.659,7.849,8.354,8.904,9.296,9.658,8.685,8.655,8.464,8.983,9.065,6.760E+05,\
8.0,85000.0,0.759,2.274,-6.334,6.932,8.269,8.607,8.761,8.957,9.375,9.496,9.595,7.777,8.286,8.838,9.231,9.593,8.619,8.588,8.396,8.917,9.000,5.907E+05,\
8.0,90000.0,0.768,2.013,-6.532,6.863,8.203,8.544,8.699,8.896,9.314,9.436,9.535,7.708,8.221,8.776,9.169,9.532,8.557,8.524,8.331,8.856,8.939,5.195E+05,\
8.0,100000.0,0.785,1.530,-6.895,6.734,8.080,8.426,8.581,8.779,9.199,9.321,9.420,7.579,8.099,8.658,9.052,9.416,8.438,8.404,8.209,8.739,8.822,4.023E+05,\
8.0,110000.0,0.804,1.091,-7.223,6.615,7.965,8.315,8.471,8.670,9.091,9.214,9.313,7.460,7.986,8.547,8.943,9.308,8.327,8.292,8.096,8.629,8.714,3.080E+05,\
8.0,120000.0,0.824,0.686,-7.522,6.501,7.855,8.208,8.365,8.566,8.988,9.111,9.211,7.347,7.877,8.441,8.838,9.203,8.221,8.185,7.987,8.524,8.610,2.342E+05,\
8.0,130000.0,0.843,0.314,-7.795,6.395,7.752,8.109,8.267,8.468,8.892,9.015,9.115,7.241,7.776,8.342,8.740,9.106,8.121,8.084,7.886,8.426,8.512,1.912E+05,\
8.0,140000.0,0.862,-0.032,-8.047,6.296,7.656,8.015,8.173,8.376,8.801,8.925,9.025,7.142,7.680,8.249,8.648,9.014,8.028,7.990,7.790,8.334,8.420,1.778E+05,\
8.5,1500.0,0.908,20.862,1.488,23.527,21.496,19.374,19.379,21.057,20.906,20.908,22.394,24.500,20.363,19.255,21.367,21.003,19.286,19.880,19.851,20.392,20.660,1.210E+10,\
8.5,1750.0,0.908,20.192,1.151,23.064,21.145,19.041,18.822,20.021,20.014,20.123,21.254,24.025,20.060,18.727,20.347,20.108,18.989,19.372,19.439,19.520,19.677,1.199E+10,\
8.5,2000.0,0.908,19.612,0.871,22.636,20.825,18.742,18.353,19.120,19.211,19.411,20.263,23.583,19.769,18.304,19.469,19.313,18.706,18.909,19.087,18.772,18.821,1.187E+10,\
8.5,2250.0,0.908,19.101,0.614,22.226,20.525,18.487,17.958,18.353,18.506,18.774,19.420,23.160,19.503,17.967,18.721,18.629,18.461,18.494,18.795,18.136,18.097,1.172E+10,\
8.5,2500.0,0.908,18.643,0.380,21.831,20.239,18.263,17.620,17.690,17.886,18.217,18.716,22.753,19.254,17.698,18.083,18.024,18.241,18.118,18.549,17.587,17.469,1.156E+10,\
8.5,2750.0,0.908,18.229,0.174,21.445,19.959,18.056,17.327,17.126,17.323,17.685,18.060,22.357,19.013,17.475,17.552,17.498,18.036,17.779,18.330,17.119,16.932,1.139E+10,\
8.5,3000.0,0.908,17.851,-0.003,21.056,19.677,17.854,17.070,16.650,16.804,17.191,17.483,21.957,18.771,17.280,17.119,17.040,17.835,17.472,18.124,16.720,16.473,1.123E+10,\
8.5,3250.0,0.908,17.503,-0.147,20.653,19.384,17.651,16.843,16.274,16.315,16.694,16.920,21.544,18.521,17.096,16.780,16.657,17.630,17.201,17.919,16.392,16.103,1.106E+10,\
8.5,3500.0,0.908,17.182,-0.257,20.226,19.074,17.438,16.637,15.988,15.857,16.195,16.370,21.108,18.258,16.914,16.520,16.352,17.417,16.964,17.707,16.129,15.819,1.088E+10,\
8.5,3750.0,0.908,16.882,-0.332,19.771,18.742,17.214,16.442,15.769,15.442,15.701,15.830,20.643,17.976,16.724,16.310,16.115,17.192,16.748,17.480,15.914,15.602,1.068E+10,\
8.5,4000.0,0.909,16.601,-0.373,19.284,18.388,16.974,16.245,15.581,15.094,15.235,15.312,20.147,17.675,16.522,16.121,15.920,16.952,16.539,17.237,15.723,15.418,1.040E+10,\
8.5,4250.0,0.909,16.338,-0.376,18.751,18.001,16.714,16.036,15.401,14.827,14.823,14.851,19.604,17.348,16.304,15.933,15.744,16.692,16.320,16.969,15.537,15.244,1.004E+10,\
8.5,4500.0,0.909,16.089,-0.347,18.185,17.593,16.437,15.814,15.216,14.629,14.481,14.481,19.029,17.000,16.069,15.737,15.570,16.416,16.088,16.681,15.346,15.068,9.676E+09,\
8.5,4750.0,0.909,15.854,-0.301,17.616,17.184,16.155,15.586,15.029,14.470,14.220,14.180,18.452,16.650,15.828,15.537,15.397,16.135,15.849,16.385,15.152,14.890,9.230E+09,\
8.5,5000.0,0.910,15.631,-0.242,17.062,16.783,15.873,15.356,14.842,14.326,14.032,13.957,17.891,16.304,15.586,15.336,15.224,15.854,15.607,16.087,14.957,14.712,8.708E+09,\
8.5,5250.0,0.910,15.418,-0.188,16.542,16.410,15.607,15.137,14.663,14.194,13.895,13.810,17.365,15.979,15.356,15.144,15.059,15.589,15.375,15.803,14.771,14.543,8.025E+09,\
8.5,5500.0,0.911,15.215,-0.145,16.065,16.070,15.360,14.933,14.496,14.073,13.783,13.704,16.884,15.681,15.142,14.965,14.906,15.344,15.157,15.539,14.598,14.385,7.072E+09,\
8.5,6000.0,0.913,14.835,-0.099,15.229,15.488,14.934,14.581,14.207,13.861,13.604,13.545,16.044,15.169,14.774,14.656,14.639,14.920,14.776,15.079,14.298,14.111,5.244E+09,\
8.5,6500.0,0.914,14.486,-0.102,14.576,15.028,14.588,14.293,13.971,13.688,13.459,13.423,15.393,14.758,14.475,14.403,14.422,14.575,14.462,14.703,14.054,13.887,4.428E+09,\
8.5,7000.0,0.915,14.163,-0.130,14.085,14.654,14.293,14.046,13.769,13.540,13.339,13.322,14.905,14.416,14.218,14.187,14.235,14.282,14.192,14.387,13.844,13.696,3.793E+09,\
8.5,7500.0,0.916,13.863,-0.168,13.699,14.337,14.031,13.824,13.584,13.408,13.235,13.234,14.522,14.120,13.987,13.990,14.065,14.021,13.951,14.109,13.652,13.520,3.261E+09,\
8.5,8000.0,0.916,13.582,-0.210,13.381,14.058,13.792,13.618,13.413,13.287,13.143,13.153,14.206,13.856,13.775,13.807,13.907,13.782,13.730,13.860,13.474,13.358,2.791E+09,\
8.5,8500.0,0.917,13.318,-0.252,13.109,13.809,13.570,13.426,13.252,13.175,13.058,13.077,13.936,13.615,13.577,13.636,13.758,13.560,13.525,13.632,13.308,13.205,2.377E+09,\
8.5,9000.0,0.918,13.068,-0.293,12.871,13.581,13.362,13.246,13.101,13.070,12.978,13.004,13.699,13.394,13.391,13.475,13.620,13.352,13.334,13.421,13.153,13.063,2.018E+09,\
8.5,9500.0,0.919,12.833,-0.332,12.655,13.371,13.165,13.076,12.959,12.971,12.902,12.934,13.486,13.188,13.217,13.323,13.490,13.156,13.154,13.223,13.007,12.929,1.706E+09,\
8.5,10000.0,0.919,12.609,-0.372,12.458,13.177,12.981,12.918,12.828,12.879,12.830,12.867,13.290,12.996,13.054,13.182,13.370,12.971,12.986,13.040,12.871,12.805,1.435E+09,\
8.5,10500.0,0.920,12.396,-0.422,12.284,13.007,12.819,12.779,12.713,12.798,12.767,12.808,13.117,12.828,12.911,13.059,13.266,12.808,12.838,12.878,12.753,12.698,1.205E+09,\
8.5,11000.0,0.921,12.193,-0.475,12.119,12.847,12.669,12.651,12.609,12.723,12.707,12.752,12.953,12.671,12.780,12.946,13.171,12.658,12.701,12.728,12.645,12.600,1.037E+09,\
8.5,11500.0,0.922,12.000,-0.544,11.973,12.711,12.543,12.545,12.522,12.660,12.656,12.704,12.808,12.538,12.670,12.853,13.093,12.532,12.586,12.601,12.555,12.519,9.044E+08,\
8.5,12000.0,0.922,11.814,-0.623,11.843,12.593,12.437,12.455,12.449,12.606,12.611,12.662,12.679,12.424,12.577,12.774,13.026,12.426,12.488,12.493,12.479,12.450,8.015E+08,\
8.5,12500.0,0.923,11.636,-0.710,11.728,12.490,12.346,12.378,12.387,12.560,12.572,12.625,12.565,12.325,12.497,12.708,12.969,12.335,12.403,12.398,12.414,12.392,7.237E+08,\
8.5,13000.0,0.924,11.465,-0.806,11.633,12.404,12.271,12.315,12.337,12.522,12.540,12.595,12.470,12.242,12.432,12.654,12.923,12.259,12.332,12.320,12.362,12.345,6.551E+08,\
8.5,13500.0,0.924,11.300,-0.915,11.562,12.339,12.215,12.269,12.300,12.494,12.516,12.572,12.400,12.180,12.384,12.615,12.889,12.204,12.280,12.261,12.323,12.310,5.927E+08,\
8.5,14000.0,0.925,11.141,-1.023,11.496,12.279,12.165,12.227,12.267,12.467,12.493,12.550,12.334,12.123,12.340,12.580,12.858,12.154,12.233,12.207,12.288,12.279,5.365E+08,\
8.5,14500.0,0.926,10.988,-1.122,11.423,12.214,12.111,12.182,12.231,12.438,12.468,12.525,12.262,12.061,12.293,12.541,12.824,12.100,12.181,12.149,12.249,12.244,4.871E+08,\
8.5,15000.0,0.926,10.840,-1.214,11.343,12.144,12.054,12.133,12.191,12.406,12.440,12.499,12.182,11.996,12.242,12.499,12.786,12.045,12.125,12.087,12.207,12.206,4.439E+08,\
8.5,15500.0,0.927,10.697,-1.301,11.259,12.074,11.998,12.083,12.149,12.373,12.410,12.471,12.098,11.931,12.191,12.454,12.747,11.990,12.069,12.025,12.162,12.165,4.060E+08,\
8.5,16000.0,0.927,10.558,-1.386,11.174,12.005,11.945,12.034,12.106,12.339,12.380,12.442,12.014,11.867,12.140,12.410,12.706,11.937,12.014,11.964,12.118,12.125,3.723E+08,\
8.5,16500.0,0.928,10.424,-1.469,11.090,11.938,11.893,11.986,12.064,12.304,12.350,12.413,11.930,11.806,12.091,12.366,12.666,11.886,11.960,11.905,12.074,12.084,3.419E+08,\
8.5,17000.0,0.929,10.294,-1.549,11.007,11.873,11.843,11.939,12.022,12.270,12.319,12.384,11.847,11.747,12.043,12.323,12.626,11.837,11.908,11.847,12.030,12.043,3.145E+08,\
8.5,20000.0,0.932,9.584,-1.984,10.557,11.526,11.568,11.678,11.787,12.074,12.139,12.214,11.397,11.428,11.776,12.082,12.399,11.565,11.621,11.534,11.786,11.813,1.966E+08,\
8.5,25000.0,0.938,8.608,-2.563,9.943,11.042,11.171,11.300,11.441,11.778,11.865,11.955,10.785,10.979,11.392,11.727,12.062,11.173,11.209,11.088,11.428,11.473,9.664E+07,\
8.5,30000.0,0.944,7.810,-2.987,9.401,10.596,10.796,10.938,11.100,11.478,11.582,11.684,10.244,10.562,11.024,11.380,11.730,10.801,10.818,10.672,11.079,11.138,4.695E+07,\
8.5,35000.0,0.954,7.128,-3.370,9.000,10.248,10.499,10.643,10.817,11.212,11.324,11.427,9.844,10.233,10.727,11.095,11.449,10.506,10.505,10.343,10.789,10.857,2.478E+07,\
8.5,40000.0,0.960,6.541,-3.771,8.764,10.038,10.312,10.460,10.639,11.041,11.156,11.259,9.608,10.033,10.541,10.916,11.272,10.321,10.312,10.142,10.608,10.680,9.758E+06,\
8.5,45000.0,0.966,6.023,-4.152,8.596,9.887,10.176,10.325,10.508,10.915,11.031,11.133,9.440,9.887,10.405,10.784,11.142,10.185,10.171,9.996,10.475,10.549,4.045E+06,\
8.5,50000.0,0.972,5.559,-4.506,8.464,9.766,10.065,10.215,10.402,10.811,10.929,11.031,9.308,9.770,10.295,10.677,11.036,10.075,10.058,9.879,10.367,10.443,2.016E+06,\
8.5,55000.0,0.977,5.140,-4.832,8.353,9.663,9.971,10.123,10.311,10.723,10.842,10.943,9.197,9.670,10.202,10.586,10.946,9.982,9.961,9.780,10.275,10.353,1.256E+06,\
8.5,60000.0,0.982,4.756,-5.132,8.256,9.573,9.888,10.040,10.230,10.644,10.764,10.865,9.100,9.583,10.119,10.505,10.866,9.899,9.876,9.692,10.194,10.273,9.136E+05,\
8.5,65000.0,0.987,4.403,-5.411,8.169,9.493,9.813,9.966,10.158,10.573,10.694,10.795,9.014,9.504,10.044,10.432,10.794,9.824,9.800,9.614,10.121,10.200,7.222E+05,\
8.5,70000.0,0.992,4.076,-5.669,8.091,9.419,9.745,9.898,10.091,10.508,10.629,10.730,8.936,9.432,9.976,10.365,10.727,9.756,9.730,9.542,10.053,10.134,6.018E+05,\
8.5,75000.0,0.997,3.770,-5.910,8.018,9.351,9.680,9.834,10.029,10.447,10.568,10.670,8.863,9.365,9.912,10.302,10.665,9.692,9.664,9.475,9.990,10.072,5.129E+05,\
8.5,80000.0,1.002,3.485,-6.136,7.951,9.287,9.621,9.775,9.970,10.390,10.512,10.613,8.796,9.303,9.853,10.244,10.607,9.632,9.603,9.413,9.932,10.014,4.510E+05,\
8.5,85000.0,1.006,3.217,-6.347,7.888,9.228,9.564,9.719,9.916,10.336,10.458,10.560,8.733,9.245,9.797,10.189,10.553,9.576,9.546,9.354,9.876,9.959,4.114E+05,\
8.5,90000.0,1.011,2.964,-6.547,7.829,9.171,9.511,9.667,9.864,10.285,10.408,10.509,8.674,9.189,9.744,10.137,10.501,9.523,9.492,9.299,9.824,9.907,3.859E+05,\
8.5,100000.0,1.019,2.498,-6.914,7.720,9.067,9.411,9.568,9.767,10.189,10.313,10.414,8.565,9.087,9.645,10.039,10.404,9.424,9.391,9.196,9.726,9.810,3.412E+05,\
8.5,110000.0,1.025,2.077,-7.245,7.622,8.973,9.322,9.480,9.680,10.103,10.227,10.329,8.467,8.995,9.556,9.952,10.317,9.335,9.300,9.104,9.639,9.724,2.569E+05,\
8.5,120000.0,1.028,1.696,-7.546,7.535,8.889,9.242,9.400,9.601,10.026,10.151,10.252,8.380,8.912,9.476,9.873,10.240,9.255,9.219,9.022,9.560,9.646,1.383E+05,\
8.5,130000.0,1.028,1.348,-7.822,7.457,8.815,9.170,9.329,9.532,9.958,10.083,10.184,8.302,8.838,9.405,9.803,10.170,9.183,9.147,8.948,9.490,9.576,5.045E+04,\
8.5,140000.0,1.025,1.030,-8.077,7.387,8.748,9.106,9.266,9.469,9.896,10.022,10.123,8.233,8.772,9.341,9.740,10.108,9.119,9.082,8.882,9.427,9.514,1.317E+04,\
9.0,1500.0,1.194,21.814,1.500,24.120,22.288,20.314,20.286,21.731,21.527,21.515,22.799,25.064,21.236,20.174,22.085,21.715,20.241,20.771,20.765,21.159,21.342,7.334E+09,\
9.0,1750.0,1.194,21.145,1.004,23.669,21.975,20.141,19.829,20.807,20.724,20.828,21.829,24.616,21.056,19.752,21.152,20.913,20.106,20.365,20.476,20.362,20.470,7.314E+09,\
9.0,2000.0,1.194,20.565,0.991,23.287,21.573,19.574,19.237,19.978,20.020,20.198,20.975,24.223,20.555,19.189,20.341,20.183,19.532,19.769,19.933,19.659,19.685,7.290E+09,\
9.0,2250.0,1.194,20.054,0.720,22.922,21.299,19.333,18.857,19.264,19.378,19.634,20.240,23.848,20.309,18.860,19.641,19.541,19.303,19.378,19.654,19.056,19.009,7.269E+09,\
9.0,2500.0,1.194,19.596,0.483,22.565,21.035,19.113,18.523,18.642,18.802,19.105,19.574,23.482,20.074,18.586,19.036,18.974,19.088,19.017,19.409,18.530,18.420,7.247E+09,\
9.0,2750.0,1.194,19.182,0.277,22.209,20.772,18.905,18.225,18.092,18.277,18.627,18.995,23.115,19.842,18.353,18.510,18.464,18.884,18.682,19.187,18.067,17.898,7.224E+09,\
9.0,3000.0,1.194,18.804,0.098,21.849,20.506,18.707,17.963,17.619,17.782,18.156,18.445,22.746,19.612,18.150,18.070,18.014,18.686,18.377,18.981,17.666,17.445,7.197E+09,\
9.0,3250.0,1.194,18.457,-0.051,21.474,20.230,18.508,17.729,17.226,17.314,17.692,17.919,22.362,19.373,17.963,17.712,17.623,18.487,18.102,18.779,17.326,17.061,7.165E+09,\
9.0,3500.0,1.194,18.135,-0.168,21.075,19.937,18.302,17.520,16.919,16.871,17.223,17.406,21.955,19.122,17.782,17.433,17.301,18.281,17.859,18.572,17.049,16.757,7.126E+09,\
9.0,3750.0,1.194,17.835,-0.252,20.653,19.625,18.088,17.326,16.683,16.459,16.748,16.887,21.524,18.855,17.599,17.212,17.046,18.065,17.642,18.356,16.823,16.522,7.073E+09,\
9.0,4000.0,1.194,17.555,-0.304,20.191,19.287,17.859,17.135,16.491,16.098,16.297,16.399,21.054,18.568,17.407,17.023,16.843,17.836,17.436,18.124,16.630,16.333,6.998E+09,\
9.0,4250.0,1.194,17.292,-0.321,19.690,18.921,17.613,16.937,16.314,15.808,15.880,15.936,20.544,18.257,17.201,16.841,16.666,17.590,17.227,17.871,16.449,16.162,6.905E+09,\
9.0,4500.0,1.194,17.043,-0.307,19.153,18.531,17.350,16.727,16.138,15.590,15.521,15.549,19.998,17.926,16.980,16.654,16.497,17.328,17.006,17.599,16.266,15.992,6.781E+09,\
9.0,4750.0,1.194,16.808,-0.273,18.604,18.136,17.081,16.511,15.960,15.422,15.232,15.222,19.442,17.589,16.752,16.464,16.331,17.060,16.778,17.316,16.082,15.823,6.649E+09,\
9.0,5000.0,1.194,16.586,-0.225,18.061,17.745,16.810,16.291,15.780,15.278,15.021,14.968,18.891,17.253,16.520,16.272,16.165,16.791,16.546,17.029,15.895,15.652,6.494E+09,\
9.0,5250.0,1.194,16.374,-0.176,17.550,17.377,16.550,16.077,15.605,15.146,14.867,14.793,18.375,16.934,16.296,16.086,16.004,16.532,16.319,16.752,15.714,15.486,6.310E+09,\
9.0,5500.0,1.194,16.171,-0.134,17.075,17.036,16.305,15.876,15.440,15.024,14.749,14.673,17.895,16.636,16.084,15.909,15.852,16.288,16.103,16.490,15.542,15.330,6.048E+09,\
9.0,6000.0,1.195,15.793,-0.083,16.246,16.448,15.876,15.521,15.149,14.811,14.562,14.504,17.061,16.119,15.714,15.597,15.583,15.861,15.719,16.026,15.240,15.053,5.102E+09,\
9.0,6500.0,1.195,15.445,-0.080,15.566,15.976,15.525,15.230,14.909,14.635,14.416,14.378,16.381,15.700,15.412,15.341,15.362,15.512,15.401,15.645,14.992,14.826,4.404E+09,\
9.0,7000.0,1.196,15.123,-0.110,15.044,15.597,15.233,14.987,14.709,14.489,14.294,14.276,15.862,15.358,15.159,15.127,15.177,15.221,15.133,15.328,14.785,14.637,4.003E+09,\
9.0,7500.0,1.196,14.823,-0.154,14.640,15.282,14.977,14.771,14.531,14.360,14.191,14.189,15.461,15.067,14.936,14.936,15.013,14.967,14.898,15.056,14.600,14.468,3.677E+09,\
9.0,8000.0,1.196,14.543,-0.203,14.312,15.008,14.746,14.573,14.366,14.243,14.100,14.110,15.136,14.809,14.731,14.760,14.860,14.736,14.684,14.812,14.429,14.311,3.386E+09,\
9.0,8500.0,1.196,14.279,-0.252,14.036,14.765,14.531,14.389,14.211,14.134,14.016,14.036,14.861,14.577,14.540,14.595,14.717,14.522,14.486,14.591,14.269,14.164,3.113E+09,\
9.0,9000.0,1.196,14.031,-0.300,13.794,14.545,14.331,14.215,14.065,14.033,13.937,13.965,14.621,14.363,14.362,14.440,14.582,14.321,14.301,14.387,14.119,14.025,2.864E+09,\
9.0,9500.0,1.197,13.796,-0.346,13.579,14.343,14.141,14.051,13.926,13.937,13.862,13.896,14.407,14.165,14.193,14.292,14.455,14.132,14.127,14.197,13.977,13.895,2.643E+09,\
9.0,10000.0,1.197,13.573,-0.390,13.381,14.155,13.963,13.896,13.796,13.847,13.790,13.829,14.211,13.980,14.034,14.153,14.336,13.952,13.964,14.018,13.843,13.772,2.444E+09,\
9.0,10500.0,1.197,13.361,-0.447,13.211,13.994,13.808,13.762,13.684,13.768,13.727,13.770,14.041,13.821,13.897,14.033,14.233,13.797,13.822,13.864,13.727,13.666,2.260E+09,\
9.0,11000.0,1.197,13.159,-0.492,13.038,13.830,13.651,13.626,13.571,13.689,13.662,13.709,13.870,13.659,13.758,13.912,14.131,13.639,13.679,13.708,13.612,13.560,2.089E+09,\
9.0,11500.0,1.197,12.965,-0.552,12.885,13.688,13.517,13.512,13.476,13.620,13.606,13.655,13.718,13.520,13.640,13.810,14.044,13.504,13.556,13.574,13.514,13.471,1.933E+09,\
9.0,12000.0,1.198,12.780,-0.624,12.749,13.566,13.404,13.415,13.397,13.561,13.556,13.608,13.582,13.401,13.540,13.725,13.971,13.391,13.452,13.460,13.431,13.396,1.793E+09,\
9.0,12500.0,1.198,12.603,-0.704,12.625,13.457,13.307,13.331,13.327,13.510,13.512,13.567,13.459,13.297,13.454,13.651,13.907,13.294,13.361,13.359,13.359,13.330,1.665E+09,\
9.0,13000.0,1.198,12.432,-0.789,12.513,13.360,13.221,13.258,13.267,13.464,13.473,13.530,13.348,13.204,13.377,13.587,13.851,13.208,13.280,13.270,13.296,13.273,1.546E+09,\
9.0,13500.0,1.198,12.268,-0.878,12.415,13.275,13.146,13.194,13.215,13.424,13.439,13.498,13.250,13.122,13.312,13.531,13.803,13.133,13.209,13.191,13.242,13.224,1.434E+09,\
9.0,14000.0,1.199,12.110,-0.975,12.335,13.204,13.085,13.142,13.173,13.392,13.411,13.472,13.171,13.054,13.258,13.487,13.765,13.072,13.151,13.127,13.198,13.185,1.330E+09,\
9.0,14500.0,1.199,11.957,-1.080,12.273,13.149,13.038,13.102,13.142,13.367,13.390,13.452,13.109,13.002,13.216,13.453,13.735,13.025,13.107,13.077,13.164,13.154,1.232E+09,\
9.0,15000.0,1.199,11.810,-1.184,12.214,13.097,12.993,13.065,13.112,13.343,13.369,13.432,13.051,12.953,13.178,13.421,13.707,12.981,13.065,13.030,13.133,13.126,1.142E+09,\
9.0,15500.0,1.199,11.667,-1.279,12.151,13.041,12.946,13.025,13.079,13.317,13.347,13.411,12.987,12.899,13.136,13.387,13.677,12.934,13.020,12.980,13.099,13.095,1.059E+09,\
9.0,16000.0,1.199,11.529,-1.367,12.081,12.982,12.897,12.982,13.045,13.290,13.323,13.389,12.919,12.843,13.092,13.350,13.644,12.884,12.971,12.926,13.062,13.062,9.812E+08,\
9.0,16500.0,1.200,11.395,-1.451,12.009,12.920,12.846,12.938,13.008,13.260,13.297,13.365,12.847,12.785,13.046,13.311,13.610,12.835,12.921,12.871,13.023,13.027,9.086E+08,\
9.0,17000.0,1.200,11.266,-1.531,11.934,12.858,12.797,12.893,12.970,13.230,13.271,13.340,12.773,12.727,13.000,13.272,13.574,12.786,12.872,12.815,12.984,12.991,8.403E+08,\
9.0,20000.0,1.201,10.558,-1.967,11.501,12.510,12.526,12.639,12.744,13.042,13.101,13.179,12.341,12.409,12.739,13.038,13.357,12.520,12.589,12.505,12.747,12.771,5.130E+08,\
9.0,25000.0,1.204,9.587,-2.547,10.896,12.024,12.134,12.266,12.404,12.751,12.833,12.925,11.737,11.960,12.360,12.689,13.027,12.133,12.180,12.062,12.395,12.437,2.528E+08,\
9.0,30000.0,1.206,8.794,-2.972,10.362,11.577,11.765,11.909,12.069,12.453,12.553,12.657,11.205,11.543,11.996,12.349,12.699,11.768,11.793,11.647,12.051,12.107,1.489E+08,\
9.0,35000.0,1.205,8.125,-3.364,9.987,11.246,11.488,11.635,11.807,12.206,12.316,12.420,10.830,11.231,11.719,12.085,12.440,11.495,11.499,11.338,11.782,11.847,1.116E+08,\
9.0,40000.0,1.208,7.543,-3.768,9.761,11.043,11.311,11.459,11.638,12.043,12.157,12.260,10.604,11.037,11.542,11.914,12.271,11.318,11.314,11.144,11.609,11.679,7.077E+07,\
9.0,45000.0,1.210,7.029,-4.152,9.600,10.897,11.181,11.331,11.514,11.923,12.039,12.142,10.444,10.897,11.413,11.789,12.148,11.190,11.180,11.005,11.483,11.555,4.614E+07,\
9.0,50000.0,1.212,6.570,-4.507,9.474,10.781,11.077,11.228,11.414,11.826,11.944,12.047,10.318,10.786,11.309,11.689,12.049,11.086,11.072,10.893,11.381,11.456,2.818E+07,\
9.0,55000.0,1.214,6.154,-4.835,9.369,10.684,10.988,11.141,11.328,11.743,11.862,11.965,10.213,10.691,11.220,11.603,11.964,10.998,10.980,10.799,11.294,11.371,1.438E+07,\
9.0,60000.0,1.217,5.774,-5.136,9.277,10.598,10.910,11.063,11.253,11.669,11.789,11.892,10.121,10.608,11.142,11.527,11.889,10.920,10.900,10.716,11.218,11.295,5.487E+06,\
9.0,65000.0,1.220,5.423,-5.416,9.194,10.521,10.839,10.993,11.184,11.602,11.723,11.826,10.039,10.533,11.072,11.458,11.821,10.849,10.827,10.641,11.148,11.227,1.821E+06,\
9.0,70000.0,1.222,5.099,-5.675,9.120,10.452,10.775,10.929,11.122,11.541,11.663,11.766,9.965,10.465,11.007,11.396,11.759,10.785,10.761,10.574,11.085,11.165,9.915E+05,\
9.0,75000.0,1.224,4.798,-5.918,9.053,10.388,10.716,10.871,11.065,11.485,11.608,11.711,9.898,10.403,10.949,11.338,11.702,10.726,10.701,10.512,11.027,11.108,7.257E+05,\
9.0,80000.0,1.226,4.516,-6.144,8.990,10.329,10.660,10.816,11.011,11.433,11.556,11.659,9.835,10.345,10.894,11.284,11.649,10.671,10.644,10.454,10.973,11.055,5.943E+05,\
9.0,85000.0,1.228,4.251,-6.357,8.932,10.273,10.608,10.764,10.961,11.383,11.507,11.610,9.777,10.291,10.842,11.234,11.598,10.619,10.591,10.400,10.922,11.004,4.901E+05,\
9.0,90000.0,1.229,4.002,-6.558,8.877,10.221,10.560,10.716,10.914,11.337,11.461,11.564,9.722,10.240,10.793,11.186,11.551,10.571,10.542,10.349,10.875,10.957,3.598E+05,\
9.0,100000.0,1.227,3.546,-6.927,8.781,10.130,10.473,10.631,10.830,11.255,11.380,11.483,9.626,10.150,10.708,11.102,11.468,10.485,10.454,10.259,10.790,10.874,8.610E+04,\
9.0,110000.0,1.215,3.143,-7.261,8.703,10.056,10.404,10.562,10.763,11.189,11.315,11.418,9.548,10.078,10.639,11.035,11.401,10.416,10.383,10.187,10.722,10.807,4.321E+03,\
9.0,120000.0,1.192,2.785,-7.565,8.642,9.998,10.350,10.509,10.711,11.139,11.265,11.368,9.487,10.021,10.585,10.983,11.350,10.362,10.328,10.131,10.670,10.755,5.699E+01,\
9.0,130000.0,1.163,2.465,-7.843,8.593,9.952,10.307,10.467,10.670,11.099,11.226,11.329,9.439,9.976,10.543,10.942,11.309,10.320,10.285,10.086,10.629,10.715,7.305E-01,\
9.0,140000.0,1.133,2.171,-8.100,8.551,9.912,10.270,10.431,10.635,11.065,11.192,11.296,9.396,9.937,10.506,10.906,11.274,10.283,10.247,10.047,10.593,10.680,5.296E-02,\
9.5,1500.0,1.365,22.919,2.506,24.057,22.162,20.414,20.517,22.573,22.282,22.274,23.363,25.047,21.241,20.370,22.925,22.592,20.353,20.967,20.861,21.877,22.199,3.500E+09,\
9.5,1750.0,1.365,22.250,1.744,24.359,22.452,20.505,20.459,21.686,21.578,21.651,22.514,25.311,21.416,20.363,22.047,21.826,20.440,20.938,20.950,21.268,21.361,3.499E+09,\
9.5,2000.0,1.365,21.670,1.218,24.077,22.433,20.452,20.196,20.936,20.929,21.091,21.772,25.004,21.415,20.147,21.315,21.156,20.396,20.705,20.844,20.652,20.649,3.489E+09,\
9.5,2250.0,1.365,21.158,0.861,23.747,22.208,20.297,19.874,20.278,20.351,20.581,21.122,24.664,21.245,19.875,20.670,20.561,20.260,20.379,20.634,20.090,20.026,3.475E+09,\
9.5,2500.0,1.365,20.701,0.591,23.424,21.965,20.109,19.567,19.702,19.827,20.104,20.527,24.333,21.034,19.623,20.105,20.034,20.081,20.050,20.415,19.595,19.481,3.463E+09,\
9.5,2750.0,1.365,20.287,0.379,23.097,21.719,19.908,19.275,19.185,19.339,19.664,20.002,23.998,20.814,19.389,19.602,19.555,19.883,19.729,20.197,19.151,18.991,3.454E+09,\
9.5,3000.0,1.365,19.909,0.189,22.764,21.470,19.720,19.019,18.725,18.876,19.234,19.505,23.658,20.596,19.191,19.167,19.121,19.697,19.435,19.999,18.759,18.552,3.449E+09,\
9.5,3250.0,1.365,19.561,0.050,22.417,21.209,19.511,18.768,18.327,18.435,18.804,19.022,23.303,20.364,18.983,18.797,18.734,19.489,19.151,19.785,18.411,18.168,3.444E+09,\
9.5,3500.0,1.365,19.239,-0.072,22.051,20.936,19.312,18.553,18.005,18.017,18.371,18.552,22.929,20.126,18.800,18.502,18.404,19.289,18.905,19.583,18.123,17.851,3.440E+09,\
9.5,3750.0,1.365,18.940,-0.164,21.656,20.641,19.104,18.357,17.753,17.620,17.932,18.081,22.526,19.872,18.620,18.268,18.135,19.081,18.684,19.374,17.885,17.600,3.438E+09,\
9.5,4000.0,1.365,18.660,-0.228,21.232,20.326,18.887,18.171,17.552,17.257,17.497,17.616,22.094,19.602,18.436,18.073,17.919,18.864,18.480,19.154,17.687,17.400,3.436E+09,\
9.5,4250.0,1.365,18.396,-0.258,20.765,19.982,18.655,17.982,17.375,16.949,17.088,17.168,21.619,19.309,18.242,17.895,17.738,18.631,18.278,18.916,17.508,17.228,3.435E+09,\
9.5,4500.0,1.365,18.148,-0.258,20.258,19.612,18.406,17.784,17.205,16.710,16.721,16.779,21.105,18.995,18.034,17.717,17.572,18.384,18.068,18.659,17.332,17.063,3.435E+09,\
9.5,4750.0,1.365,17.913,-0.238,19.734,19.233,18.151,17.579,17.035,16.529,16.410,16.430,20.573,18.673,17.819,17.537,17.411,18.129,17.852,18.391,17.156,16.901,3.410E+09,\
9.5,5000.0,1.365,17.690,-0.204,19.213,18.858,17.895,17.372,16.865,16.381,16.173,16.150,20.045,18.352,17.600,17.355,17.252,17.874,17.632,18.119,16.979,16.738,3.347E+09,\
9.5,5250.0,1.365,17.478,-0.161,18.707,18.493,17.640,17.165,16.696,16.248,15.998,15.940,19.534,18.037,17.382,17.174,17.096,17.621,17.411,17.848,16.803,16.578,3.277E+09,\
9.5,5500.0,1.365,17.276,-0.122,18.232,18.152,17.398,16.966,16.533,16.126,15.868,15.800,19.054,17.741,17.174,17.001,16.946,17.381,17.198,17.588,16.634,16.424,3.210E+09,\
9.5,6000.0,1.365,16.899,-0.069,17.405,17.559,16.968,16.610,16.241,15.910,15.671,15.615,18.221,17.219,16.803,16.688,16.676,16.953,16.812,17.124,16.331,16.146,3.036E+09,\
9.5,6500.0,1.365,16.551,-0.059,16.715,17.074,16.610,16.314,15.996,15.730,15.519,15.481,17.529,16.791,16.495,16.426,16.450,16.597,16.487,16.735,16.078,15.914,2.621E+09,\
9.5,7000.0,1.365,16.229,-0.086,16.161,16.685,16.315,16.069,15.793,15.581,15.395,15.376,16.978,16.443,16.242,16.209,16.262,16.303,16.217,16.413,15.869,15.721,2.450E+09,\
9.5,7500.0,1.365,15.929,-0.134,15.733,16.367,16.063,15.859,15.618,15.454,15.291,15.288,16.553,16.153,16.023,16.023,16.101,16.052,15.985,16.142,15.688,15.556,2.319E+09,\
9.5,8000.0,1.366,15.649,-0.189,15.392,16.096,15.838,15.668,15.459,15.340,15.200,15.210,16.215,15.901,15.826,15.854,15.954,15.828,15.777,15.904,15.524,15.405,2.187E+09,\
9.5,8500.0,1.366,15.385,-0.246,15.108,15.858,15.631,15.490,15.310,15.235,15.117,15.138,15.933,15.675,15.643,15.695,15.816,15.621,15.585,15.689,15.370,15.263,2.080E+09,\
9.5,9000.0,1.366,15.137,-0.301,14.864,15.644,15.438,15.323,15.169,15.137,15.040,15.069,15.690,15.469,15.471,15.545,15.686,15.428,15.407,15.491,15.225,15.129,1.994E+09,\
9.5,9500.0,1.366,14.902,-0.354,14.647,15.448,15.256,15.166,15.035,15.045,14.966,15.001,15.474,15.279,15.310,15.403,15.563,15.246,15.240,15.307,15.088,15.003,1.910E+09,\
9.5,10000.0,1.366,14.679,-0.404,14.449,15.267,15.084,15.015,14.908,14.957,14.895,14.936,15.278,15.101,15.156,15.267,15.446,15.073,15.082,15.135,14.958,14.882,1.825E+09,\
9.5,10500.0,1.366,14.468,-0.475,14.288,15.120,14.942,14.892,14.804,14.884,14.835,14.879,15.118,14.956,15.030,15.156,15.350,14.930,14.952,14.994,14.851,14.783,1.747E+09,\
9.5,11000.0,1.366,14.265,-0.516,14.111,14.955,14.782,14.753,14.686,14.802,14.766,14.815,14.941,14.793,14.887,15.030,15.241,14.769,14.805,14.836,14.730,14.672,1.685E+09,\
9.5,11500.0,1.366,14.072,-0.567,13.951,14.807,14.639,14.629,14.582,14.728,14.705,14.755,14.782,14.647,14.760,14.919,15.146,14.625,14.674,14.694,14.623,14.574,1.632E+09,\
9.5,12000.0,1.366,13.887,-0.631,13.808,14.679,14.518,14.523,14.494,14.664,14.650,14.703,14.640,14.522,14.651,14.825,15.065,14.504,14.562,14.572,14.532,14.491,1.579E+09,\
9.5,12500.0,1.366,13.710,-0.705,13.679,14.566,14.415,14.433,14.418,14.607,14.601,14.657,14.512,14.412,14.559,14.744,14.996,14.400,14.465,14.466,14.454,14.419,1.522E+09,\
9.5,13000.0,1.366,13.540,-0.784,13.561,14.464,14.324,14.354,14.352,14.557,14.558,14.616,14.394,14.315,14.477,14.674,14.934,14.308,14.379,14.371,14.386,14.356,1.463E+09,\
9.5,13500.0,1.366,13.376,-0.867,13.453,14.371,14.242,14.283,14.292,14.511,14.518,14.578,14.287,14.226,14.404,14.611,14.879,14.227,14.302,14.286,14.324,14.300,1.406E+09,\
9.5,14000.0,1.366,13.218,-0.951,13.355,14.287,14.169,14.219,14.240,14.470,14.482,14.545,14.189,14.146,14.338,14.555,14.830,14.154,14.232,14.209,14.269,14.250,1.356E+09,\
9.5,14500.0,1.366,13.065,-1.039,13.268,14.213,14.105,14.164,14.194,14.435,14.451,14.516,14.103,14.076,14.281,14.507,14.787,14.089,14.171,14.141,14.221,14.206,1.312E+09,\
9.5,15000.0,1.366,12.918,-1.133,13.196,14.151,14.051,14.118,14.156,14.405,14.426,14.492,14.032,14.016,14.233,14.467,14.752,14.035,14.120,14.084,14.182,14.170,1.271E+09,\
9.5,15500.0,1.366,12.776,-1.232,13.139,14.101,14.008,14.081,14.126,14.382,14.405,14.474,13.974,13.969,14.195,14.435,14.724,13.992,14.079,14.038,14.150,14.142,1.231E+09,\
9.5,16000.0,1.366,12.638,-1.331,13.086,14.056,13.968,14.047,14.099,14.360,14.387,14.456,13.922,13.926,14.160,14.406,14.699,13.953,14.041,13.997,14.122,14.116,1.191E+09,\
9.5,16500.0,1.367,12.504,-1.424,13.031,14.009,13.928,14.013,14.071,14.338,14.367,14.438,13.868,13.881,14.124,14.376,14.672,13.912,14.002,13.954,14.092,14.089,1.150E+09,\
9.5,17000.0,1.367,12.374,-1.510,12.972,13.958,13.884,13.975,14.041,14.314,14.346,14.418,13.809,13.832,14.085,14.344,14.644,13.869,13.960,13.907,14.060,14.060,1.110E+09,\
9.5,20000.0,1.367,11.668,-1.948,12.570,13.623,13.616,13.731,13.831,14.141,14.194,14.274,13.409,13.521,13.834,14.125,14.444,13.605,13.688,13.607,13.840,13.858,9.368E+08,\
9.5,25000.0,1.368,10.698,-2.530,11.976,13.134,13.228,13.363,13.496,13.853,13.930,14.024,12.818,13.071,13.458,13.781,14.120,13.223,13.282,13.165,13.492,13.530,6.892E+08,\
9.5,30000.0,1.369,9.906,-2.956,11.449,12.684,12.862,13.007,13.164,13.554,13.652,13.755,12.291,12.651,13.096,13.444,13.794,12.862,12.894,12.750,13.149,13.202,3.744E+08,\
9.5,35000.0,1.461,9.166,-3.356,11.017,12.285,12.522,12.671,12.840,13.242,13.351,13.455,11.860,12.272,12.756,13.118,13.473,12.526,12.536,12.375,12.818,12.881,5.502E+08,\
9.5,40000.0,1.461,8.586,-3.765,10.798,12.087,12.351,12.501,12.678,13.086,13.199,13.303,11.642,12.083,12.585,12.954,13.312,12.357,12.357,12.188,12.651,12.719,6.405E+08,\
9.5,45000.0,1.460,8.075,-4.151,10.643,11.945,12.226,12.377,12.558,12.970,13.086,13.190,11.487,11.947,12.459,12.834,13.193,12.233,12.227,12.052,12.529,12.600,5.451E+08,\
9.5,50000.0,1.460,7.617,-4.508,10.521,11.833,12.125,12.278,12.462,12.877,12.994,13.098,11.365,11.838,12.359,12.737,13.097,12.133,12.122,11.944,12.431,12.504,3.184E+08,\
9.5,55000.0,1.461,7.203,-4.837,10.418,11.737,12.039,12.193,12.380,12.796,12.915,13.019,11.263,11.746,12.273,12.654,13.015,12.048,12.033,11.852,12.347,12.422,1.167E+08,\
9.5,60000.0,1.461,6.825,-5.139,10.330,11.654,11.964,12.118,12.307,12.726,12.846,12.950,11.174,11.665,12.198,12.581,12.944,11.973,11.956,11.772,12.274,12.350,2.443E+07,\
9.5,65000.0,1.463,6.475,-5.420,10.250,11.579,11.895,12.050,12.241,12.661,12.782,12.887,11.094,11.592,12.129,12.515,12.877,11.904,11.885,11.699,12.206,12.284,4.000E+06,\
9.5,70000.0,1.463,6.153,-5.680,10.179,11.512,11.834,11.989,12.182,12.603,12.726,12.830,11.023,11.527,12.068,12.455,12.819,11.843,11.822,11.634,12.146,12.225,1.566E+06,\
9.5,75000.0,1.462,5.855,-5.923,10.115,11.452,11.778,11.934,12.128,12.551,12.674,12.778,10.959,11.468,12.013,12.401,12.765,11.788,11.765,11.576,12.092,12.171,9.878E+05,\
9.5,80000.0,1.462,5.575,-6.151,10.055,11.395,11.725,11.882,12.077,12.501,12.625,12.730,10.900,11.412,11.960,12.350,12.715,11.736,11.711,11.520,12.040,12.121,7.476E+05,\
9.5,85000.0,1.461,5.312,-6.365,9.999,11.343,11.676,11.834,12.030,12.455,12.579,12.684,10.844,11.361,11.912,12.302,12.668,11.687,11.661,11.469,11.992,12.074,5.774E+05,\
9.5,90000.0,1.459,5.065,-6.566,9.949,11.294,11.632,11.789,11.987,12.412,12.538,12.642,10.794,11.314,11.867,12.259,12.625,11.642,11.615,11.422,11.948,12.031,3.708E+05,\
9.5,100000.0,1.445,4.619,-6.938,9.863,11.213,11.556,11.715,11.914,12.341,12.467,12.572,10.708,11.234,11.792,12.186,12.552,11.567,11.538,11.343,11.875,11.958,3.709E+04,\
9.5,110000.0,1.410,4.231,-7.273,9.802,11.156,11.504,11.663,11.864,12.293,12.420,12.525,10.648,11.179,11.740,12.136,12.503,11.515,11.484,11.288,11.824,11.909,1.428E+02,\
9.5,120000.0,1.353,3.898,-7.578,9.768,11.125,11.476,11.636,11.838,12.269,12.397,12.502,10.613,11.149,11.713,12.110,12.478,11.488,11.455,11.258,11.798,11.883,1.314E-02,\
9.5,130000.0,1.282,3.609,-7.859,9.753,11.113,11.468,11.628,11.832,12.263,12.392,12.497,10.598,11.137,11.704,12.103,12.471,11.479,11.446,11.247,11.791,11.877,3.910E-07,\
9.5,140000.0,1.213,3.347,-8.117,9.744,11.106,11.464,11.625,11.830,12.263,12.391,12.497,10.589,11.132,11.701,12.101,12.470,11.476,11.441,11.241,11.788,11.875,8.472E-10
